img {
  max-width: 100%;
  height: auto;
}

.page.registration-form-page {
  background-color: #F8F4EE;
}

.create-account-form {
  max-width: 400px;
  margin: 40px auto;
  text-align: left;
  font-family: 'Poppins', sans-serif;
}

.user-content input {
  padding: 10px 32px !important;
}

.create-account-form .input-group {
  position: relative;
  margin-bottom: 15px;
}

.create-account-form input[type="text"],
.create-account-form input[type="email"],
.create-account-form input[type="password"] {
  width: 100%;
  padding: 14px 45px 14px 20px;
  border: 2px solid #000;
  border-radius: 40px;
  outline: none;
  font-size: 14px;
  font-weight: 700;
}

.create-account-form .input-group span {
  position: absolute;
  right: 20px;
  top: 50% !important;
  transform: translateY(-50%);
  font-size: 22px;
  color: #000;
  width: 30px;
}

.create-account-form .checkbox-group {
  margin: 20px 0;
  font-size: 13px;
  line-height: 1.6;
}

.create-account-form .checkbox-group a {
  color: #000;
  text-decoration: underline;
}

.create-btn {
  width: 100%;
  background: #cde9cd;
  color: #000;
  border: none;
  padding: 14px;
  font-size: 14px;
  border-radius: 0px;
  cursor: pointer;
  font-weight: 600;
}

.error {
  background: #ffeaea;
  padding: 10px;
  margin-bottom: 15px;
  border-left: 4px solid #e74c3c;
}

.success {
  background: #e8ffe8;
  padding: 10px;
  margin-bottom: 15px;
  border-left: 4px solid #2ecc71;
}

.input-group input {
  font-size: 18px;
  line-height: 30px;
  min-width: 400px;
}

label {
  font-size: 12px;
  line-height: 30px;
}

label a {
  font-weight: 600;
}

.input-group input {
  background-color: #F8F4EE;
}

button.create-btn:hover {
  background-color: #b9d4b1;
}

.login-form-wrap {
  margin: 0 auto;
}

.breadcrumb {
  max-width: 400px;
  margin: 0 auto;
  padding: 0 12px 0;
}

.breadcrumb h2 {
  font-size: 32px;
  font-weight: 700;
  margin: 0 !important;
}

.breadcrumb a {
  font-size: 24px;
  color: #1A1A1A;
  text-decoration: none;
}

.page.registration-form-page.input-group img {
  position: absolute;
  bottom: 10px;
}

@media (max-width:1024px) {
  form label {
    font-size: 18px;
    color: #1A1A1A;
    white-space: wrap;
  }
}